.dvtitle {
  cursor: pointer;
  margin: 6px 0px 12px 5px;
  background:url(../img/q.jpg) no-repeat ;
  padding-left:50px;
  padding-top:10px;
  padding-bottom:30px;
}

.dvtitle_f {
  cursor: pointer;
  margin: 6px 0px 12px 5px;
  background:url(../img/q.jpg) no-repeat ;
  padding-left:50px;
  padding-top:10px;
  padding-bottom:30px;
  font-weight:bold;
}


.developbox {
  margin: 6px 0px 18px 10px;
  display: none;
  background:url(../img/a.jpg) no-repeat;
  padding-left:50px;
  padding-top:10px;
  padding-bottom:30px;
}

.developbox_f {
  margin: 6px 0px 18px 10px;
  display: none;
  background:url(../img/a.jpg) no-repeat;
  padding-left:50px;
  padding-top:10px;
  padding-bottom:30px;
  font-weight:bold;
}

.developbox p {
  line-height: 1.4;
  margin: 9px 0px 0px 0px;
}

.more_read .dvtitle {
   background: url("画像URL") no-repeat left center;
   padding: 0px 0px 0px 24px;
   margin: 0px 3px 0px 0px;
}